#obj-w {
	/*width: 980px;*/
}

#obj-w #obj-menu + #sky-l-full {
	padding: 0px;
}

#obj-w #obj-menu + #sky-l-full .obj-lb-margin-right {
	margin-top: 0px;
	margin-right: 0px;
	margin: 0px;
}

.top-right {
	position: absolute;
	right: -120px;
	top: 15px;
}

.top-right #ajax-favorite-status i {
	margin-right: 3px;
}

.top-right #ajax-favorite-status a {
	text-align: center;
	padding-top: 8px;
	border-radius: 100px;
	text-decoration: none;
	font-size: 12px;
	width: auto;
	padding: 8px 10px;
	line-height: 100%;
	height: auto;
}

#obj-w h2.section-header {
	font-size: 18px;
	display: block;
	width: auto;
}

#obj-w h2.section-header a {
	font-size: 18px;
}

/* object page menu */
#obj-menu {
	margin-bottom: 15px;
	padding: 6px 0;
	/*background-color: #fff;*/
	/*border-top: 1px solid #ccc;*/
	/*border-bottom: 1px solid #ccc;*/
}
#obj-menu ul {
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
}
#obj-menu li {
	margin: 0 20px 0 0;
	padding: 0;
	float: left;
	position: relative;
	color: #a0a094;
	font-size: 15px;
	font-weight: bold;
}
#obj-menu li a, #obj-menu li img {
	display: block;
}
#obj-menu li a {
	color: #06b;
	text-decoration: none;
}
#obj-menu li.on a {
	color: #c00;
	text-decoration: none;
}
#obj-menu li a:hover {
	text-decoration: underline;
}
.section-header,
.section-header h1,
.section-header h2{
    text-transform: none;
    display: inline-block;
    font-size: 18px;
}
.section-header h2{
    margin-left: 5px;
    font-size: 14px;
}

h2.section-header.object-header h1 {
	font-size: 33px;
}

h2.section-header.object-header > span > h1 a {
	color: #000;
}

/* header */
/*#pageSubHeader {*/
	/*margin: 0 1px;*/
	/*height: 69px;*/
	/*background-image: url('/images/objectpages/pagesubheader_bg.gif');*/
	/*background-repeat: repeat-x;*/
	/*background-color: #fff;*/
	/*position:relative;*/
    /*border:none;*/
/*}*/
/*#pageSubHeader #pageTitle {*/
	/*position: absolute;*/
	/*margin-left: 10px;*/
	/*margin-top: 30px;*/
/*}*/
/*#pageSubHeader #pageTitle h1, #pageSubHeader #pageTitle h2 {*/
	/*padding: 0;*/
	/*margin: 0;*/
	/*display: inline;*/
/*}*/
/*#pageSubHeader #pageTitle h1 {*/
	/*font-size: 30px;*/
	/*font-weight: bold;*/
	/*color: #c00;*/
/*}*/
/*#pageSubHeader #pageTitle h1 a{*/
    /*color: #c00;*/
/*}*/
/*#pageSubHeader #pageTitle h1 a:hover{*/
    /*text-decoration: none;*/
/*}*/
/*#pageSubHeader a { color: #c00; }*/
/*#pageSubHeader #pageTitle h2 {*/
	/*margin-left: 15px;*/
	/*font-size: 12px;*/
	/*font-weight: normal;*/
    /*color: #000;*/
/*}*/
/* h = half */
#obj-lh-w {
	width: 630px;
	float: left;
	/*overflow: hidden;*/
}
#obj-lh-c {
	/*padding: 15px 10px 10px 10px;*/
}
#obj-rh-w {
	width: 310px;
	float: right;
}
#obj-rh-c {
	/*padding: 15px 10px 10px 0;*/
}

#obj-rh-c .h-b-c,
#obj-rh-c .obj-rb-c,
#obj-rh-c .obj-videos-w
{
    padding: 10px;
    box-shadow: 0 0 4px #e9e9e9;
}
#obj-rh-c .obj-spotlight .obj-rb-c
{
    padding: 0;
    box-shadow: none;
}
#obj-rh-c h2
{
    margin-bottom:0;
}
/* adjust spacing under ad on right side */
#obj-rh-c #ad_270 {
	margin-bottom: 15px;
}
/* b = block */
.obj-lb-w {
	/*width: 620px;*/
	margin-bottom: 15px;
	margin-right: 20px;
}

.obj-movie .obj-lb-h-nb {
	border-bottom: 0;
	padding-left: 0px;
	padding: 0px;
	margin: 0px;
}

.obj-lb-h-nb h4 {
	padding: 0 0 3px 0;
	margin: 0;
	font-size: 20px;
	font-weight: bold;
	color: #c00;
}

.obj-lb-h h4 {
	padding: 0 0 3px 0;
	margin: 0;
	font-size: 20px;
	font-weight: bold;
	color: #c00;
}

.obj-lb-h h4 a {
	color: #c00;
}

.obj-lb-h h4 span.counter {
	color: #000;
}

.obj-lb-c {
}
.obj-rb-w {
	/*width: 320px;*/
	margin-bottom: 15px;
}
.obj-rb-h {
	
}
.obj-rb-h h4 {
	padding: 0 0 3px 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #c00;
}
.obj-rb-h h4 a {
	color: #c00;
}
.obj-rb-h h4 .video-count {
	font-size: 12px;
	font-weight: normal;
	color: #fff;
}
.obj-rb-c {
}
/* more links */
.obj-news-items-more,
.obj-more {
	margin: 10px 10px 0px 0px;
	text-align: right;
	font-size: 12px;
}

.obj-more a,
.obj-news-items-more a,
a.obj-more-inline {
    width: auto;
    height: auto;
    display: inline-block;
    padding: 0px 2px 0px 0px;
    font-size: 12px !important;
    font-weight: bold!important;
    white-space: nowrap;
    text-transform: uppercase;
}
.obj-more-inline {
	
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 10px;
	font-weight: bold;
	font-size: 11px;
	white-space: nowrap;
}

p > a.obj-more-inline {
	margin-left: 5px;
}

/* videos */
.obj-videos img { display: inline; }
.obj-videos-count {
	background-color: #ccc;
	font-size: 11px;
	padding: 2px 0 2px 9px;
}
.obj-videos-w {
	white-space: normal;
    /*padding: 10px;*/
	padding-top: 15px;
}
.obj-videos-list {
	/* position: relative; */
	font-size: 11px;
	margin: 0;
	padding: 0;
	min-height: 105px;
	height: auto !important;
	height: 155px;
	*width: 100%;
}
.obj-videos-list a {
	font-weight: bold;
	font-size: 11px;
}
.obj-videos-item-w {
	width: 132px;
	height: auto;
	margin: 0px 18px 0 0;
	float: left;
    position: relative;
}
.obj-videos-item {
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
}
.obj-videos-thumb a img { border: 1px solid #cccabd; }
.obj-videos-thumb a:hover img { border: 1px solid #c00; }

.obj-videos-info {
width: auto;
overflow: hidden;
word-wrap: break-word;
margin: 5px 0 0 0;
}

.obj-videos-info img { vertical-align: middle; }
.obj-videos-title { font-size: 12px; font-weight: bold;}

.obj-videos .obj-more { padding: 0 10px 0 0; }
.obj-videos-search  { padding: 0 9px 10px 9px; font-size: 11px; }
.obj-videos-search input, .obj-videos-web-search img { vertical-align: middle; margin-top: 5px; }
.obj-videos-search a { margin-left: 10px; }
#txtOVGSearch { width: 180px; }

a.obj-videos-play {
	background-image: url('/images/objectpages/obj-blue-watch-video.gif');
	background-repeat: no-repeat;
	background-position: 0 3px;
	padding-left: 18px;
	color: #0265B6;
}
a.obj-videos-moreinfo {
	margin-left: 10px;
	background-image: url('/images/objectpages/obj_video_moreinfo.gif');
	background-repeat: no-repeat;
	background-position: 0 3px;
	padding-left: 15px;
	color: #c00;
}
.obj-videos-ad-160x30 {
	padding: 5px;
	margin: 0 auto;
	text-align: center;
}
#obj-videos-item-0, #obj-videos-item-1,
#obj-videos-item-2, #obj-videos-item-3 {
	z-index: 10;
}

/* video flyover */
#obj-videos-flyover-display {
	display: none;
	margin: 10px;
	border: 1px solid #c00;
	padding: 10px;
}
#obj-videos-flyover-item-0, #obj-videos-flyover-item-1,
#obj-videos-flyover-item-2, #obj-videos-flyover-item-3 {
	display: none;
	z-index: 20;
}

.obj-videos-flyover-w {
	width: 285px;
	border-top: 2px solid #fe0000;
	border-bottom: 1px solid #ccc;
}
.obj-videos-flyover {
	height: 147px;
	background-color: #eee;	
	border-right: 1px solid #ccc;
	border-left: 2px solid #fe0000;
}
.obj-videos-flyover .obj-videos-thumb a img {
	border-top: none;
	border-right: 2px solid #fe0000;
	border-bottom: 2px solid #fe0000;
	border-left: none;
}
.obj-videos-flyover .obj-videos-item {
	border-top: none;
	border-left: none;
}
.obj-videos-flyover .obj-videos-info { 	padding: 4px 0 5px 3px; }
.obj-videos-flyover .obj-videos-title a { color: #c00; }
.obj-videos-flyover-l {
	float: left;
	width: 145px;
}
.obj-videos-flyover-r {
	float: left;
	width: 155px;
	padding-top: 5px;
}
.obj-videos-rightcol-w { margin-bottom: 10px; }
.obj-videos-rightcol-w .obj-rightcol-title a { color: #c00; }
.obj-videos-rightcol-l {
	float: left;
	width: 145px;
}
.obj-videos-rightcol-r {
	float: left;
	width: 140px;
}
.overlay-fullepisode-w {
	position: absolute;
	margin-top: 0px;
	margin-left: 1px;
	z-index: 10;
}
.overlay-fullepisode {
	width: 132px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	background: #333;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.obj-videos-flyover .overlay-fullepisode-w {
	margin-top: 83px;
	margin-left: 0px;
}

.obj-videos-thumb a 
{
    position:relative;
}

.obj-videos-thumb a span 
{
    display:block;
    position:absolute;
    top:-90px;
    left:0;
    width:132px;
    height:99px;
    background:transparent url("/images/ObjectPages/obj_video_playbutton.png") left top no-repeat;
    text-indent:-9999px;
    overflow:hidden;
}

.obj-videos-thumb a strong 
{
    display:block;
    position:absolute;
    right:4px;
    bottom:4px;
    padding:2px 3px;
    color: #fff;
    background:#000;
    line-height: 13px;
    font-weight:normal;
}

div.ov-flyover 
{
    position:absolute;
    border: 1px solid #cc0000;
    background:#fff;
    margin: 0;
    padding: 10px;
    z-index: 100;
    /*left:-50px;*/
    width:210px;
    font-size:11px;
    white-space:normal;
    /*top:-100%;*/
    left:-52px;
    top:auto;
    bottom: 70px;
    /*margin-left:-105px;*/
}
div.ov-flyover p 
{
    margin:11px 0;
}
div.ov-flyover > div 
{
    margin:-10px -10px 0 -10px;
    padding:5px;
    position:relative;
    overflow:hidden;
    /*width:220px;*/
    background:#c00;
    color:#fff;
}
div.ov-flyover > div em, div.ov-flyover > div strong 
{
    display:block;
    float:left;
}
div.ov-flyover > div strong 
{
    float:right;
    font-weight:normal;
}

div.ov-flyover:after {
    border-color: #FFFFFF transparent;
    border-style: solid;
    border-width: 12px 12px 0;
    bottom: -12px;
    content: "";
    display: block;
    left: 105px;
    position: absolute;
    width: 0;
}

div.ov-flyover:before {
    border-color: #cc0000 transparent;
    border-style: solid;
    border-width: 15px 15px 0;
    bottom: -15px;
    content: "";
    display: block;
    left: 102px;
    position: absolute;
    width: 0;
}

div.ov-flyover {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 3px solid #cc0000;
    border-radius: 10px 10px 10px 10px;
    color: #333333;
    margin: 1em 0 3em;
    padding: 10px;
    position:absolute;
}




/* special */
/*.obj-special .obj-lb-c {*/
	/*line-height: 140%;*/
	/*font-size: 12px;*/
/*}*/
.obj-special-pic {
	float: left;
	padding: 0 10px 10px 10px;
}
.obj-special-text h3 {
	font-size: 24px;
	color: #ff0099;
	font-weight: bold;
	margin: 0;
	padding: 10px 0 0 0;
	text-transform: uppercase;
	line-height: 100%;
}
/* photos */
.obj-photos .obj-lb-c {
	padding: 10px 0;
}
.obj-photos-new {
	color: #b20000;
	font-weight: bold;
	padding-left: 3px;
}
.obj-photos .obj-more {
	margin-bottom: 0;
}
/* news */
.obj-news .obj-lb-c {
	line-height: 140%;
	/*font-size: 12px;*/
	padding: 10px 0;
}
.obj-news a {
	font-weight: bold;
}

.obj-news-pic-w {
	float: left;
	padding-right: 10px;
}
.obj-news-pic {
}

.obj-review-photogallery-w,
.obj-biography-photogallery-w,
.obj-movie-photogallery-w,
.obj-news-photogallery-w {
	margin: -5px 0 0 0;
}

.obj-review-photogallery,
.obj-biography-photogallery,
.obj-movie-photogallery,
.obj-news-photogallery {
	width: 50%;
	height: auto;
}

.obj-review-photogallery a, .obj-review-photogallery a:link, .obj-review-photogallery a:visited,
.obj-biography-photogallery a, .obj-biography-photogallery a:link, .obj-biography-photogallery a:visited,
.obj-movie-photogallery a, .obj-movie-photogallery a:link, .obj-movie-photogallery a:visited,
.obj-news-photogallery a, .obj-news-photogallery a:link, .obj-news-photogallery a:visited {
	padding: 5px 10px;
	font-weight: bold;
	color: #000;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	display: block;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	background: #F2F4F5;
}

.obj-review-photogallery a:hover,
.obj-biography-photogallery a:hover,
.obj-movie-photogallery a:hover,
.obj-news-photogallery a:hover {
	color: #c00;
}

.obj-news-recap {
	padding: 0;
}
.obj-news-recap h3 {
	font-size: 21px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	line-height: 100%;
}
.obj-news-recap h5, .obj-news-recap h6 {
	/*font-size: 12px;*/
	font-weight: bold;
	margin: 0;
	padding: 0;
}
.obj-news-items {
	padding: 10px 0 0 0;
}
.obj-news-items ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.obj-news-items li {
	margin: 0;
	padding: 0 0 10px 0;
}
.obj-news-items li p {
	margin: 0;
	padding: 0;
}

.obj-news-new {
	color: #b20000;
	font-weight: bold;
	padding-left: 3px;
}
.obj-news-top {
	width: 593px;
}
.obj-news ul.byline {
	margin: 10px 0;
	padding: 0;
	list-style: none;
	font-size: 11px;
	font-weight: bold;
}
.obj-news ul.byline li {
	margin: 0 0 1px 0;
	padding: 0;
}

/* social */
div#obj-lh-c div.obj-social div#social-stream-container {
	margin-right: 0px;
}

div.obj-social div#social-stream-container ul {
	background: none;
}

div.obj-social div#social-stream-container ul li.post {
	margin: 0px 0px 5px 0px;
	border: none;
	background: #F2F4F5;
}

/* tv listings */
.obj-tvlistings .obj-lb-c {
	/*line-height: 140%;*/
	/*font-size: 12px;*/
	padding: 10px 0;
}
.obj-tvlistings a {
	font-weight: bold;
}
.obj-tvlistings .obj-more {
	margin-bottom: 0;
}
.obj-episodes-more {
	text-align: right;
	margin: 5px 10px 0 0;
	font-size: 11px;
	text-transform: uppercase;
}

.obj-episodes-more a {
	padding: 0px 2px 0px 0px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	margin-top: 5px;
	font-size: 12px;
}

.tvlistings-table {
	width: 100%;
	margin: 20px 0;
}
.tvlistings-table th {
	white-space: nowrap;
	text-align: left;
	border-bottom: 1px solid #E8E8E8;
	font-weight: bold;
	font-size: 14px;
	padding: 10px 0px;
	border-right: 10px solid white;
}

.tvlistings-table td {
	padding: 10px 10px 10px 0;
	font-size: 12px;
	line-height: 120%;
	vertical-align: middle;
	border-right: 10px solid #fff;
	font-size: 14px;
	font-weight: normal;
}

.tvlistings-table td:first-child {
	text-align: center;
	font-weight: normal;
	width: 12%;
	font-size: 14px;
}

.tvlistings-datetime {
	white-space: nowrap;
	font-weight: bold;
	width: 18%;
}
.tvlistings-getmore {
	white-space: nowrap;
	padding: 10px 0 0 0;
}
.obj-tvlistings-new, .obj-tvlistings .newFlag {
	color: #b20000;
	font-weight: bold;
	padding-left: 3px;
}
.obj-tvlistings-top {
	width: 598px;
}
.obj-tvlistings-top-l {
	display: block;
	width: auto;
	padding: 0 0 10 0;
}
.obj-tvlistings-top-r {
	display: block;
	position: absolute;
	top: 10px;
	right: 0px;
	text-align: right;
}

.obj-tvlistings-ad {
	margin: 0 auto;
	padding-top: 5px;
	text-align: center;
}
/* episode list */
.obj-episodedetail .obj-lb-c, .obj-episodelist .obj-lb-c {
	line-height: 140%;
	font-size: 12px;
	padding: 10px 0;
}
.obj-episodelist-table td {
	padding: 3px;
}
.obj-episodelist-table .odd td {
	background-color: #f0f0f0;
}
.obj-episodelist .news-article {
	margin: 20px 0 0 0;
}
.obj-episodedetail .obj-lb-c h4 {
	margin: 10px 0;
	padding: 0;
	font-size: 12px;
	font-weight: bold;
}
.episodedetail-guestcast {
	margin-right: 10px;
	white-space: nowrap;
}
/* cast and details  */
.actorName {
	font-size: 14px;
	font-weight: 700;
	padding: 5 0;
	display: inline-block;
}

.roleName {
	padding: 5 0;
	font-size: 14px;
	color: black;
	font-weight: normal;
}

/* cast and details right */
.obj-movie .obj-rb-c {
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.obj-movie .obj-rb-c .obj-more {
	margin-top: 0px;
}

.obj-castdetails .obj-rb-c {
	line-height: 140%;
	font-size: 14px;
	padding: 10px 0;
}
.obj-castdetails .obj-rb-c ul {
	margin: 0;
	padding: 0 0 10px 0;
	list-style: none;
}
.obj-castdetails .obj-rb-c li {
	margin: 0;
	padding: 0 0 2px 0;
}
.obj-castdetails .obj-rb-c h4 {
	margin: 10px 0;
	padding: 0;
	font-size: 16px;
	font-weight: bold;
}
.obj-castdetails .obj-more {
	margin-bottom: 0;
}
/* cast and details left */
.obj-castdetails .obj-lb-c {
	line-height: 140%;
	font-size: 14px;
}
.obj-castdetails .obj-lb-c ul {
	margin: 0;
	padding: 0 0 10px 0;
	list-style: none;
}
.obj-castdetails .obj-lb-c li {
	margin: 0;
	padding: 0 0 2px 0;
}
/* spotlight  */
.obj-spotlight .obj-rb-c {
	line-height: 140%;
	font-size: 12px;
	padding-bottom: 10px;
}
.obj-spotlight .obj-rb-c p {
	margin: 0;
	padding: 10px 0 0 0;
}
.obj-spotlight .obj-rb-c ul {
	margin: 0;
	padding: 10px 0 0 0;
	list-style: none;
}
.obj-spotlight .obj-rb-c li {
	margin: 0;
	padding: 0 0 2px 0;
}
/* related websites  */
.obj-related .obj-rb-c {
	line-height: 140%;
	font-size: 12px;
	padding-bottom: 10px;
	height: auto;
	max-height: 400px;
	overflow: auto;
}
.obj-related .obj-rb-c p {
	margin: 0;
	padding: 10px 0 0 0;
}
.obj-related .obj-rb-c ul {
	margin: 0;
	padding: 10px 0 0 0;
	list-style: none;
}
.obj-related .obj-rb-c li {
	margin: 0;
	padding: 0 0 2px 0;
}

/* Movie News */
.obj-movie.obj-movie-news .obj-rb-c li {
	margin: 0px;
	font-size: 14px;
	padding: 0px 0px 10px 0px;
}

/* shop  */
/* shop right */
.obj-shop .obj-rb-c {
	line-height: 140%;
	font-size: 12px;
	padding-bottom: 10px;
}
.obj-shop .obj-rb-c p {
	margin: 0;
	padding: 10px 0 0 0;
}
.obj-shop .obj-rb-c ul {
	margin: 0;
	padding: 10px 0 0 0;
	list-style: none;
}
.obj-shop .obj-rb-c li {
	margin: 0;
	padding: 0 0 2px 0;
}
.obj-shop .obj-rb-c .obj-shop-item-pic {
	float: left;
	width: 78px;
	padding: 3px 0 3px 0;
}
.obj-shop .obj-rb-c .obj-shop-item-text {
	float: left;
	width: 200px;
}
/* shop left */
.obj-shop .obj-lb-c {
	line-height: 140%;
	font-size: 12px;
	padding-bottom: 10px;
}
.obj-shop-items {
}
.obj-shop-items img {
	display: inline;
}
.obj-shop-item {
	padding: 10px 0 0 0;
}
.obj-shop .obj-lb-c .obj-shop-item-pic {
	float: left;
	width: 78px;
	padding: 3px 0 3px 0;
}
.obj-shop .obj-lb-c .obj-shop-item-text {
	float: left;
	width: 505px;
}

/* photos */
#thumbs{
  width: 100%;
}

.obj-photos .obj-rb-c #thumbs {
	width: 100%;
}

#thumbs div {
	float: left;
	color: #b20000;
	font-weight: bold;
	width: auto;
	text-align: center;
	margin: 0 14px 0 0;
	padding: 0px;
}

#obj-rh-c #thumbs div {
	/*margin: 0 20 10 0;*/
    margin: 3px;
}

#obj-rh-c #thumbs div:nth-child(12),
#obj-rh-c #thumbs div:nth-child(9),
#obj-rh-c #thumbs div:nth-child(6),
#obj-rh-c #thumbs div:nth-child(3) {
	margin-right: 0px;
}

#thumbs div:last-child {
	margin-right: 0px;
}

#thumbs div img{
  padding: 0px;
  width: 90px;
  height: 62px;
  border:none;
  display: block;
}
#bigDynPic{
  background:#839A32;
  color:#fff;
  position:absolute;
  margin-top:120px;
  margin-left:0px;
  padding:1px;
}
#bigDynPic p{
  padding:5px 0px 5px 5px;
  margin:0px;
  font-size:10px;
  font-family:"Verdana", "Helvetica", "Arial", Sans-serif;
}
#loadingmessage{
  position:absolute;
  top:200px;
  left:150px;
  padding:1em 5px;
  background:#ffc;
  font-family:Verdana,Sans-serif;
  font-weight:bold;
  width:20em;
  text-align:center;
  font-size:80%;
  color:#000;
}

/*  User Ratings */
#ccRatings {
  width:35%;
  float:right;
}
/** Rating block with star images**/
#ccRatings .ratings {
  margin-right:11px;
}
#ccRatings img {
  display:inline;
}
.ccRatings img {
  display:inline;
  vertical-align: middle;
}
#ccRatings .ratings label {
  font:normal 16px "Arial", "Helvetica" sans-serif;
}
#ccRatings ccRatings a {
  color:#333;
  font-size:11px;
}
#ccRatings .ratings span {
   margin-right:5px;
}
/** Options block */
#ccRatings .options {
  margin-top:10px;
}
#ccRatings .options span{
  margin:0 15px 0 3px; 
}
#ccRatings .options a
{
	color:#887;
	font-size:11px;
	text-decoration:none;
	cursor:default;
}
#ccRatings .options a:link,
#ccRatings .options a:visited {
  color:#333;
  font-size:11px;
  text-decoration:none;
}
#ccRatings .options a:link:hover, 
#ccRatings .options a:active
{
  text-decoration:underline;
  cursor:pointer;
}
.options img {
	display: inline;
	vertical-align: middle;
}
.paging {
	margin: 0 15px 15px 15px;
}
.paging a {
	text-decoration: underline !important;
	margin: 0 2px;
}
.paging-selected {
	margin: 0 2px;
}

/* object photo galleries */
#pobject-w {
	width: 605px;
}
#pobject-w img {
	display: inline;
}
#pobject {
}
#pobject-h {
	background-image: url('../../images/photos/pobject_header_background.gif');
	background-repeat: no-repeat;
	width: 605px;
	height: 35px;
	text-align: center;
}
#pobject-h h2 {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
	padding: 3px 0 0 10px;
}
#pobject-photo-w {
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	background-color: #e3e3e3;
	padding: 32px 0 32px 0;
}
#pobject-photo {
	margin: 0 auto;
	text-align: center;
	height: 400px;
}
#pobject-photo-description {
	background-color: #efefef;
	padding: 10px 12px;
	font-size: 14px;
	color: #333;
}
.pobject-photo-credit {
	padding: 5px 0 0 0;
	font-size: 11px;
}
.pobject-photo-buffer {
	background-color: #efefef;
	border-bottom: 10px solid #bbb;
}
.pobject-photo-buffer2 {
	background-color: #efefef;
}
#pobject-photo-thumbnails-w {
	border-right: 1px solid #bbb;
	border-left: 1px solid #bbb;
	background-color: #ccc;
	padding: 10px 11px;
}
#pobject-photo-thumbnails-w2 {
	border: 1px solid #bbb;
	border-top: 10px solid #bbb;
	background-color: #ccc;
	padding: 10px 11px;
}

#pobject-photo-thumbnails {
	height: 122px;
	width: 576px;
	overflow: auto;
	white-space: nowrap;
}
#pobject-photo-thumbnails2 {
	height: 122px;
	width: 576px;
	overflow: auto;
	white-space: nowrap;
}
.pobject-paging-w {
	width: 200px;
	font-size: 11px;
	margin: 0 auto;
	padding-top: 11px;
}
.pobject-paging-w img {
	vertical-align: middle;
}
.pobject-paging-w a, .pobject-paging-w a:link, .pobject-paging-w a:visited {
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
}
.pobject-paging-back {
	float: left;
	width: 65px;
	text-align: left;
}
.pobject-paging-next {
	float: left;
	width: 65px;
	text-align: right;
}
.pobject-paging-text {
	float: left;
	width: 70px;
	text-align: center;
}
/* episode recaps available */
.era-w {
	border-right: 1px solid #dcdcdc;
	border-left: 1px solid #dcdcdc;
	padding: 10px;
	background-color: #fff;
}
.era-w h2 {
	font-size: 18px;
	margin: 0;
	padding: 0 0 3px 0;	
}
.era-c {
	padding: 10px 0 0 0;
}
.era-l {
	float: left;
	width: 199px;
}
.era-m {
	float: left;
	width: 199px;
}
.era-r {
	float: left;
	width: 200px;
}
.era-c ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.era-c li {
	margin: 0;
	padding: 0 0 1px 9px;
	background-image: url('/images/global/anglequote_red_right.gif');
	background-repeat: no-repeat;
	background-position: 0px 5px;
}
/* object news and recaps pages */
/* news-article block */

.news-content-b {
	overflow: hidden;
	padding-right: 30px;
}
.news-content {
	background-color:#fff;
}

.news-content-inner-w div.img-container + p + p {
	margin-top: 5px;
}

.news-content-inner {
	padding:0 10px 0 9px;
}
.news-content-inner-w {
	padding: 25px 0;
    border-bottom: 1px solid #e9e9e9;
}
.news-content-inner-w:first-child{
    padding-top:0;
}

.news-content-inner-w:last-child{
	border-bottom: none;
}

/*.news-content h1 {*/
	/*font-size:25px;*/
	/*padding:0;*/
	/*margin:0;*/
/*}*/
/*.news-content h2 {*/
	/*font-size: 18px;*/
	/*padding: 0 0 3px 0;*/
	/*margin: 0;*/
/*}*/
/*.news-content h3 {*/
	/*font-size:15px;*/
	/*padding:0;*/
	/*margin:0;*/
	/*color:#fff;*/
    /*text-transform: uppercase;*/
/*}*/
/*.news-content  h5{*/
	/*font-size:12px;*/
	/*padding:0; */
	/*margin:0;*/
	/*color:#000;*/
    /*text-transform: uppercase;*/
/*}*/
.news-content ul.byline {
	margin:0;
	padding:3px 0 0 0;
	font-size: 11px;
	font-weight: bold;
}

.news-content ul.byline li {
    background: url('/images/global/pipe_black.gif') no-repeat 0 3px;
    list-style:none;
    display:inline;
    padding: 0 10px 0 10px;
}

.news-content ul.byline li.first {
    background-image:none;
	padding: 0 10px 0 1px;
}

/* share block digg this, email, etc*/
.news-content ul.share, .obj-lb-c ul.share {
	padding: 10px 0 0 0;
	margin: 0;
	font-weight: bold;
	list-style: none;
	font-size: 11px;
}
.news-content ul.share li, .obj-lb-c ul.share li {
	float: left;
	vertical-align: middle;
	text-align: left;
	background: #fff;
	padding: 0;
	margin: 0 3px 0 0;
	height: 30px;
	line-height: 30px;
	list-style: none;
}
.news-content ul.share li a, .news-content ul.share li a:hover,
.obj-lb-c ul.share li a, .obj-lb-c ul.share li a:hover {
	text-decoration: none;
}
.news-content ul.share li img, .obj-lb-c ul.share li img {
	vertical-align: middle;
}
.news-content ul.share li.share-text, .obj-lb-c ul.share li.share-text {
	margin-right: 50px;
}
.news-content ul.share li.share-twitter, .obj-lb-c ul.share li.share-twitter {
	margin-right: 50px;
}
.news-content ul.share li.share-yahoobuzz, .obj-lb-c ul.share li.share-yahoobuzz {
	padding: 0;
	line-height: 29px;
}

.news-content .img-container {
	float:left;
	margin: 10px 10px 5px 0;
}

.news-content .img-container p {
	margin:0;
	padding:2px 0px 2px 4px;
	line-height:130%;
	font-weight:bold;
}
.news-content .img-container_thin {
	width:210px;
	float:left;
	margin:15px 10px 5px 0;
}
.news-content .img-container_thin p{
	margin:0;
	padding:2px 0px 2px 4px; 
	line-height:130%;
	font-weight:bold;
}
/* share-bottom fixes the float issue */
.share-bottom {
    clear:both;
    margin: 0 0 3px 10px;
    padding: 0px 0 5px 0;
	border-bottom: 1px solid #dcdcdc;
	text-align:right;
    display: none;
}
.leftlink {
	float:left;
	margin:0;padding:0;
}
.rightlink {
	float:right;
	margin:0;padding:0;
}
/* genlinks */
a.rednav {
	color: #c00;
	font-weight: bold;
	background: url('/images/global/arrow_red.gif') no-repeat 0 50%;
	padding: 0 0 0 12px;
	font-size: 11px;
}
a.greynav {
	color:#bbb;
	text-decoration: none;
}
a.greynav:hover {
    color:#666;
	text-decoration: none;
}
.obj-ovglink {
	height: 55px;
	background-repeat: no-repeat;
}
.obj-ovglink a {
	padding-left: 70px;
	color: #fff;
	font-weight: bold;
	font-size: 21px;
	line-height: 55px;
	vertical-align: middle;
}

.obj-milestone {
	height: 55px;
	background-repeat: no-repeat;
}
.obj-milestone a {
	padding-left: 15px;
	color: #fff;
	font-weight: bold;
	font-size: 21px;
	line-height: 55px;
	vertical-align: middle;
}

#ovgVideoContainercelebrityclips.obj-lb-margin-right {
	margin-right: 0px !important;
}

#pageSubHeader .mytvg-share-obj-w {
	position: absolute;
    right:0; top:0;
	/*margin: 10px 0 0 698px;*/
	width: 270px;
	/*height: 50px;*/
	overflow: hidden;
	padding: 5px;
	background-image: url('/images/ObjectPages/mytvg_obj_tw_share_bg.png');
	background-repeat: no-repeat;
	/*color: #06b;*/
}

#pageSubHeader .mytvg-share-obj-w.movies {
	background-image: none;
	background-repeat: no-repeat;
	text-align:right;
}

#pageSubHeader .mytvg-share-obj-w.notwitter {
	margin-top: 30px;
	/*height: 25px;*/
    color:#fff;
}

#pageSubHeader .mytvg-share-obj-w.notwitter .twitter-widget {
	display:none;
}

/* For movies :
 style="background-image:none; text-align: right;"
*/

#pageSubHeader .mytvg-share-obj-w a {
	/*color: #06b;*/
}
#pageSubHeader .mytvg-share-obj-w a:hover {
	/*color: #06b;*/
	/*text-decoration: underline;*/
}
#tvo_facebook_ajax {
	position: absolute;
	margin: 19px 0 0 39px;
	padding: 0;	
}
#mytvg-share-obj-facebook {
	position: absolute;
	/*margin: 5px 0 0 39px;*/
	margin: 12px 0 0 39px;
	padding: 0;
}
#ajax-favorite-status 
{
    margin-bottom:5px;
}
/*
#ajax-favorite-status a {
	background-image: url('/images/global/add-fav-blue.gif');
	background-repeat: no-repeat;
	background-position: 0 0;
	padding: 0 0 0 25px;
	margin: 0;
	height: 20px;
	display: inline-block;
	color: #005397 !important;
	font-weight: bold;
}
#ajax-favorite-status a.added {
	background-image: url("/images/global/checkmark-new.gif");
	padding: 0 0 0 17px;
	background-position: left center;
}
*/
#preview {
	position: absolute;
	background-color: #F2F4F5;
	padding: 10px;
	border-radius: 10px;
	display: none;
	color: #000;
	font-size: 12px;
	z-index: 500;
}

#preview img { 
	padding-bottom: 5px;
	max-height: 600px;
	width: auto;
}


.obj-latest-w { width: 620px; }
.obj-latest-l-w { float: left; width: 410px; }
.obj-latest-r-w { float: left; width: 210px; }

.obj-latest-l-w .obj-lb-w { width: 390px; }
.obj-latest-r-w .obj-lb-w { width: 210px; }
.obj-latest-r-w #thumbs { width: 200px; }
.obj-latest-r-w .obj-photos .obj-lb-c { padding: 4px 0; }

.obj-photos .obj-rb-w { width: 320px; }
.obj-photos .obj-rb-c #thumbs { width: 100%; }
.obj-photos .obj-rb-c { padding: 4px 0; }

/* share block digg this, email, etc for latest container*/
.obj-latest-w .share-bottom {
    margin: 0 0 3px 0;
    padding: 0 0 5px 0;
	border-bottom: 1px solid #dcdcdc;
	text-align: right;
}
.obj-latest-w ul.share, .obj-lb-c ul.share {
	padding: 10px 0 0 0;
	margin: 0;
	font-weight: bold;
	list-style: none;
	font-size: 11px;
}
.obj-latest-w ul.share li {
	float: left;
	vertical-align: middle;
	text-align: left;
	background: #fff;
	padding: 0;
	margin: 0 1px 0 0;
	height: 30px;
	line-height: 30px;
	list-style: none;
}
.obj-latest-w ul.share li a, .obj-latest-w ul.share li a:hover,
.obj-latest-w ul.share li a, .obj-latest-w ul.share li a:hover {
	text-decoration: none;
}
.obj-latest-w ul.share li img, .obj-latest-w ul.share li img {
	vertical-align: middle;
}
.obj-latest-w ul.share li.share-text, .obj-latest-w ul.share li.share-text {
	margin-right: 10px;
}
.obj-latest-w ul.share li.share-twitter, .obj-latest-w ul.share li.share-twitter {
	margin-right: 10px;
}
.obj-latest-w ul.share li.share-yahoobuzz, .obj-latest-w ul.share li.share-yahoobuzz {
	padding: 0;
	line-height: 29px;
}

.obj-latest-video-w {
	width: 365px;
	margin: 10px 0 0 0;
}
.obj-latest-video-l {
	float: left;
	width: 130px;
}
.obj-latest-video-r {
	float: left;
	width: 235px;
}

.obj-castdetails h2 {
	padding: 0;
	margin: 10px 0;
	font-size: 18px;
	font-weight: bold;
}
.cd-menu {
	margin: 0 0 10px 0;
	font-size: 15px;
}
.cd-menu a { font-weight: bold; }

.cd-activecast-t, .cd-formercast-t { width: 597px; }
.cd-activecast-t td, .cd-formercast-t td { width: 199px; vertical-align: top; }
.cd-casthead-w { width: 190px; margin-bottom: 10px; }
.cd-casthead-l { float: left; width: 50px; }
.cd-casthead-r { 
	float: left; width: 140px; line-height: normal;
	font-size: 13px;
}

.cd-credits-t { width: 598px; margin-bottom: 10px; }
.cd-credits-t td { width: 299px; vertical-align: top; }

.cd-guest-seasons { margin: 5px 0; font-size: 15px; font-weight: bold; }
.cd-guest-seasons-selected { color: #c03; }

.cd-guestcast-t { width: 598px; border-top: 4px solid #cbccbc; border-bottom: 4px solid #cbccbc; }
.cd-guestcast-t th { padding: 5px; background-color: #e5f2fa; font-size: 15px; text-align: left; vertical-align: top; }
.cd-guestcast-t td { padding: 5px; background-color: #e5f2fa; border-top: 2px solid #fff; vertical-align: top; font-size:12px; }

.obj-cd-casthead-w { width: 140px; margin-bottom: 10px; font-size: 12px; }
.obj-cd-casthead-l { float: left; width: 45px; }
.obj-cd-casthead-r { float: left; width: 90px; line-height: normal; }

a.cd-sort-updown { background-image: url('/images/objectpages/cd_arrow_updown.gif'); background-position: right center; background-repeat: no-repeat; padding-right: 12px; }
a.cd-sort-up { background-image: url('/images/objectpages/cd_arrow_up.gif'); background-position: right top; background-repeat: no-repeat; padding-right: 12px; }
a.cd-sort-down { background-image: url('/images/objectpages/cd_arrow_down.gif'); background-position: right bottom; background-repeat: no-repeat; padding-right: 12px; }

.obj-episodedetail-more 

/* our partners override */
.movie-news-h h2 { text-transform: none; }
/* movies on demand override */
.latest-mod-h h2 { text-transform: none; }

#obj-fb-like { position: absolute; left:0; top: -30px; background: transparent; max-height: 30px; }

.obj-mwtw .obj-lb-c {
    margin-bottom: 25px;
}

.obj-mwtw .obj-lb-clear-container {
    clear:both;
}

/**** more ways to watch styles ****/

.obj-mwtw-w {
	width: 100%;
}

#wtw-Horizontal .obj-mwtw-obj-column {
	width: 205px;
	float: left;
	border-right: solid 1px #ccc;
}

#wtw-Horizontal .obj-mwtw-obj-column-h {
	background-color: #eee;
	height: 25px;
	padding:5px 0;
	text-align:center;
}

#wtw-Horizontal .obj-mwtw-obj-column-c {
	clear: left;
	margin-top:13px;
	height:85px;
}

#wtw-Horizontal .obj-mwtw-obj-column-c-img {
	width: 70px;
	float: left;
	text-align:center;
}

#wtw-Horizontal .obj-mwtw-obj-column-c-copy {
	width: 134px;
	float: left;
	font-size:11px;
}

#wtw-Horizontal .obj-mwtw-obj-column-c-copy span {
	font-weight: bold;
	font-size: 12px;
}

#wtw-Horizontal .obj-mwtw-obj-column-f {
	clear: left;
	font-size: 11px;
	margin-right: 5px;
	text-align: right;
	margin-top:20px;
}

#wtw-Horizontal .obj-mwtw-obj-column-f span {
	font-style:italic;
}




#wtw-Vertical .obj-mwtw-obj-column {
	border-bottom: solid 1px #ccc;
	clear:left;
	height:115px;
}

#wtw-Vertical .obj-mwtw-obj-column-h {
	background-color: #eee;
	height: 70px;
	padding:5px 0;
	text-align:center;
	width: 105px;
	float:left;
	padding-top: 40px;
}

#wtw-Vertical .obj-mwtw-obj-column-c {
	float: left;
	margin-top:13px;
	height:85px;
	margin-left:10px;
}

#wtw-Vertical .obj-mwtw-obj-column-c-img {
	width: 70px;
	float: left;
	text-align:center;
}

#wtw-Vertical .obj-mwtw-obj-column-c-copy {
	width: 134px;
	float: left;
	font-size:11px;
}

#wtw-Vertical .obj-mwtw-obj-column-c-copy span {
	font-weight: bold;
	font-size: 12px;
}

#wtw-Vertical .obj-mwtw-obj-column-f {
	float: right;
	font-size: 11px;
	margin-right: 5px;
	text-align: right;
	color:#ff0000;
}

#wtw-Vertical .obj-mwtw-obj-column-f a {
	color:#ff0000;
	text-decoration: none;
}



#wtw-Vertical .obj-mwtw-obj-column-f span {
	font-style:italic;
}


/**** tv object pages ***/

#sky-w #obj-lh-w {
	width: 630px;
}

#sky-l-full {
	float: left;
	width: 100%;
}


.obj-lb-margin-right {
	margin-right: 10px;
	margin-top: 10px;
}

.obj-lb-margin-right-border {
	margin: 0px;
}

.obj-lb-latest {
	height: 150px;
	margin-top: 15px;
}

#sky-l-full .obj-lb-latest {
	margin-right: 0px;
	margin: 0px;
}

.obj-lb-season  {
	margin-bottom:25px;
	margin-top:15px;
}

.obj-lb-latest-image {
	width: 220px;
	margin-right: 7px;
	float:left;
}

.obj-lb-latest-content {
	width: auto;
	margin-right: 5px;
	float:left;
}

#sky-l-full .obj-lb-latest-content {
	font-size: 14px;
	line-height: 140%;
	width: 615px;
	min-height: 400px;
}


#obj-rh-w .ad-300x250-right,
#sky-l-full #obj-rh-w .ad-300x250 {
	float: right;
	margin: 0px 10px 0px 10px;
}

#outerWatchingContainer {
	width: 310px;
}

#obj-rh-w #outerWatchingContainer div.h-b-c,
#sky-l-full * div.h-b-c {
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: none;
	border: none;
}


.obj-lb-season-content {
	width: 400px;
	margin-right: 5px;
	float:left;
}

.obj-lb-season-content-right {
	float:left;
    width:245px;
    padding-top: 0px;
}

/* amazon icon for seasons */
.obj-lb-season-content-right span.src-230,.obj-lb-latest-content span.src-230 {
	background-image: url("/images/dvr/amazon-logo.gif");
    background-position: left center;
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 12px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-left: 75px;
}

/* itunes icon for seasons */
.obj-lb-season-content-right span.src-299,.obj-lb-latest-content span.src-299 {
	background-image: url("/images/dvr/itunes-logo.gif");
    background-position: left bottom;
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 12px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-left: 65px;
}

/* netflix icon for seasons */
.obj-lb-season-content-right span.src-10000,.obj-lb-latest-content span.src-10000 {
	background-image: url("/images/dvr/netflix-logo.gif");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 12px;
    height: 19px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-left: 75px;
}

/* comcast/xfinity icon for seasons */
.obj-lb-season-content-right span.src-10003, .obj-lb-season-content-right span.src-10003-sub,.obj-lb-latest-content span.src-10003, .obj-lb-latest-content span.src-10003-sub {
	background-image: url("/images/dvr/xfinity_c_sm2.gif");
	padding-bottom: 8px;
	margin-bottom: -5px;
	height: 24px;
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-left: 75px;
	margin-left: 5px;
    display: inline-block;
    font-size: 12px;
}

.obj-lb-season-content-right span.src-10003-sub,.obj-lb-latest-content span.src-10003-sub{
	background-image: url("/images/dvr/xfinity_subscribers_sm.gif");
    padding-left: 90px;
}


.obj-lb-latest-content h3 {
	margin-top: 0;
	margin-bottom: 5px;
	font-size: 17px;
}

.obj-lb-season-content h3 {
	margin-top: 0;
	margin-bottom: 5px;
	font-size: 15px;
	color: #0265b6;
}

.obj-lb-latest-content h4 {
	margin-top: 0;
	margin-bottom: 5px;
}

.obj-lb-latest-content .info {
	margin-top: 5px;
}

.obj-lb-latest-content .info span.title {
	font-weight: bold;
	padding-right: 5px
}

.obj-lb-latest-content .info span.description {
	padding-right: 15px;
}

.obj-lb-latest-content .links {
	margin-top: 15px;
}

.obj-lb-latest-content .links span.description {
	font-weight: normal;
	padding-left: 5px;
	font-style: italic;
}

.obj-lb-latest-content .links div {
	margin-top: 5px;
}

.obj-lb-latest-content .links .obj-lb-latest-content-watch {
	margin-left: 0;
}

.obj-lb-latest-content .links .obj-lb-latest-content-read {
	margin-left: 0;
	clear: left;
}

.obj-lb-latest-content-description {
	margin-bottom: 5px;
}

.obj-lb-season-content h4 {
	margin-top: 0;
	margin-bottom: 0;
}

.obj-lb-latest-content-bk-hdr {
	color: #000;
}

.obj-lb-latest-content-blue-hdr {
	color: #0265b6;
}

.obj-lb-latest-content-bold-subhdr {
	color: #000;
	font-weight: bold;
}

.obj-lb-latest-content-subhdr {
	color: #000;
	font-weight:normal;
	padding-left:5px;
}

.obj-lb-latest-content-watch-nm {
	color: #0265b6;
	font-weight: bold;
	margin-left:0px;
	padding-left:20px;
	background-image: url('/images/objectpages/obj-blue-watch-video.gif');
	background-repeat: no-repeat;
	background-position: left center;
	font-size:13px;
}

.obj-lb-latest-content-watch,
.obj-lb-latest-content-read {
	color: #000;
	font-weight: bold;
}

.obj-lb-latest-content-watch a i,
.obj-lb-latest-content-read a i {
	padding-right: 5px;
}

.obj-lb-latest-content-watch a:hover,
.obj-lb-latest-content-read a:hover {
	text-decoration: none;
}

.obj-lb-latest-content-recap {
	color: #0265b6;
	font-weight: bold;
	margin-left: 35px;
	padding-left: 10px;
	background-image: url('/images/objectpages/obj-blue-recap-arrow.gif');
	background-repeat: no-repeat;
	background-position: left center;
}

.obj-lb-latest-content div, .obj-lb-season-content div{
	font-weight: normal;
	margin-right:15px;
}

#sky-l-full .obj-lb-latest-content div.obj-movie-pic-w {
	margin-right: 0px;
}

#sky-l-full .obj-lb-latest-content div {
	margin-right: 0px;
	margin: 0px;
}

#sky-l-full .obj-lb-latest-content div.links {
	margin-top: 15px;
}

.obj-lb-latest-content-watch a,
.obj-lb-latest-content-recap a {
	text-decoration: none;
}

.obj-lb-latest-content-watch a:hover, 
.obj-lb-latest-content-recap a:hover {
	text-decoration: none;
}

.obj-lb-margin-right-border .seasons li{
	width: 20px;
}

.obj-lb-season-image {
	width: 80px;
	margin-right: 5px;
	float:left;
}

.obj-lb-latest-content-subhdr-grey {
	color: #666;
	font-weight:normal;
	padding-left:0px;
}

.obj-lb-season-content .obj-lb-latest-content-watch {
	margin-left:7px;
}

.obj-lb-margin-right .obj-videos-info {
	padding-top: 0px;
	padding-left: 0px;
}

.obj-lb-margin-right .obj-videos-title {
	font-size: 12px;
	margin-bottom:2px;
	margin-right: 3px;
}

.obj-lb-margin-right .obj-videos-info .obj-lb-latest-content-watch{
	margin-left: 0px;
}


.obj-lb-margin-right .obj-videos-list {
	min-height: 175px;
}


.obj-lb-margin-right .paging{
	margin:0 0 20px;
}

.obj-lb-margin-right .paging a{
	text-decoration: none !important;
	font-weight: bold;
}


.obj-lb-margin-right .paging .paging-selected {
	color: #ff0000;
}


.obj-lb-margin-right .paging .next-link {
	
	background-position:right center;
	background-repeat:no-repeat;
	padding-right:10px;
}


.obj-lb-margin-right .paging .prev-link {
	background-image:url("/images/global/anglequote_blue_left.gif");
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:10px;
}

.obj-lb-margin-right .paginate-c{
	/* border-bottom: 1px solid #ccc;
	margin-bottom: 40px; */
}

.obj-lb-margin-right .paginate .back{
	min-width: 40px;
}

.obj-lb-margin-right .paginate .back a {
	background-image: url("/images/global/anglequote_blue_left.gif");
	background-position: left center;
	background-repeat: no-repeat;
	padding: 1px 0 1px 12px;
}

.obj-lb-margin-right .paginate .next a {
	
	background-position: right center;
	background-repeat: no-repeat;
	padding: 1px 12px 1px 0;
}

.obj-lb-margin-right .paginate .paginate-current {
	color:#FF0000 !important;
}

.obj-lb-margin-right .obj-videos-flyover-display {
	margin: 10px;
	border: 1px solid #c00;
	padding: 10px;
}

 .video-nav {
     border-bottom: 1px solid #e9e9e9;
}

.video-nav ul {
	list-style-type: none;
	height: 30px;
	width: 100%;
	margin:0;
	padding:0;
}

.video-nav ul li {
	float: left;
}
.video-nav ul li a {
	padding-right: 32px;
	display: block;
	line-height: 30px;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
    text-transform: uppercase;
	
}
.video-nav ul li.selected a {
	color: #CC0000;
	
}

.obj-movie-pic-w {
	float:left;
	padding: 0px 10px 10px 0px;
	margin: 0px;
	margin-right: 0px;
}

#watch-grid-container {
	padding: 0px;
	width: 100%;
	margin: 10px 0 20px 0;
}

#watch-grid-container .image-container {
	display: inline-block;
	width: 110px;
	vertical-align: top;
}	

#watch-grid-container .matrix-container {
	display: inline-block;
	width: 836px;
	margin: 0px;
	padding: 0px;
}

#matrix_ondemand
{
    width:260px;
}

#watch-grid-container .matrix-container table.outertable {
	min-height: 160px;
	display: inline-table;
	width: 100%;
}	

#watch-grid-container .matrix-container table.outertable tr {
	vertical-align: top;
}	

#watch-grid-container .matrix-container table.outertable td {
	border-right: 5px solid white;
	border-left: 5px solid white;
}	

#watch-grid-container .matrix-container table.innertable td {
	height:0px;
}	

#watch-grid-container .matrix-container table.innertable {
	height: auto;
	display: inline-table;
	width: 100%;
}	

#watch-grid-container .matrix-container table.innertable th, #watch-grid-container .matrix-container table.innertable td {
	border-right: 0 none !important;
	padding: 5px 10px;
	font-size: 14px;
}
	

#watch-grid-container .matrix-container table.innertable th {

}	

#watch-grid-container .matrix-container table.innertable th.header {
	text-align: center; 
	color: #000;
	background: #F2F4F5;
	border-radius: 20px;
	border-bottom: 5px solid white;
}	

.margin-top-20px {
	margin-top:20px;
}
.obj-lb-season-content .ch-b-w div{
    float:right;
    margin-right:3px;
}

.obj-lb-season-content .ch-b-w span{
    font-size: 12px;
    color: #666;
    margin-left: 3px;
}

.obj-lb-latest-content .ch-b-w span{
    color: #666;
}

.obj-lb-season-content .ch-b-w div input{
    vertical-align: middle;
}

.obj-lb-latest-content .ch-b-w div{
    display: inline;
    margin-right:3px;
    
}

.obj-lb-latest-content .ch-b-w span{
    font-size: 12px;
    color: #666;
    margin-left: 3px;
}

.obj-lb-latest-content .ch-b-w div input{
    vertical-align: middle;
}

.obj-lb-margin-right .obj-lb-h h4 span.counter {
	font-size:12px;
	font-weight:normal;
}

.search-results .obj-lb-h h4 {
	line-height: 1.35;
}


#watching_ajax {
	padding: 0px;
}

.watching-table th {
	border-bottom: 1px solid #E8E8E8;
	color: #c00;
	border-right: 5px solid #fff;
}

.watching-table td {
	font-size: 12px;
	padding-bottom: 10px;
	border-right: 5px solid #fff;
}

.obj-castdetails,
.obj-castdetails ul {
	font-size: 14px;
}

.obj-castdetails .obj-lb-c ul li {
	padding: 5px 0 0 0;
}

.obj-castdetails .obj-lb-c ul a.actor {
	font-weight: 700;
}

ul.movie-info li span {
	font-weight: 700;
}

.credits-header,
.cast-header {
	font-size: 18px;
	margin: 15px 0 5px 0px;
}

